Subject: Re: [stable] [PATCH 1/2] forcedeth new mcp79 device ids

From: Andrew Morton <[email-masked]>
Date: Wed, 14 Nov 2007 12:26:29 -0800

On Wed, 14 Nov 2007 10:55:53 -0800 Greg KH <[email-masked]> wrote:

> On Wed, Nov 07, 2007 at 04:58:09PM -0500, Ayaz Abdulla wrote:
> > This patch adds new device ids for mcp79 devices.
> >
> > Signed-off-by: Ayaz Abdulla <[email-masked]>
> 
> I do not see these patches in Linus's tree yet.  Have they just not made
> it for some reason?
> 

I have them in my tree.  I'm hoping to do a subsystem maintainer
patchbombing today.